<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Todo App</title>
    <link rel="stylesheet" href="/assets/css/style.css" />
  </head>

  <body>
    <div id="app">
      <h2>Todo List</h2>
      <ul id="todo-list">
        <!-- Todo items will be added here dynamically -->
      </ul>
    </div>
  </body>
  <script src="/assets/js/script.js"></script>
</html>